-- =============================================
-- Author:		<HP. Caruso>
-- Description: Parallelizzazione PRocessi Trimestrale
-- 23/02/2014 Gestione Allineamento IdReport 
-- con IdInRepository(ReportManager) di SeiReport.C6reportFisisco
-- =============================================
CREATE procedure [C6MartPeriodico].[sp_UpdateIdReportPDF]
	@IdReportC6 INT,
	@IdReportManager int 
AS
BEGIN
Update C6martperiodico.Gestione_PDF_FTP
Set idReport=@IdReportManager
where idReport=@IdReportC6;
END